class SearchThinkModel {
  String type;
  String keywords;

  SearchThinkModel({this.type, this.keywords});

  factory SearchThinkModel.fromJson(Map<String, dynamic> json) {
    return SearchThinkModel(
      type: json['type'],
      keywords: json['keywords'],
    );
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['type'] = this.type;
    data['keywords'] = this.keywords;
    return data;
  }
}
